img{
  user-select:none;
  user-drag:none;
  -webkit-user-drag: none;
}
.banner{
	position: relative;
	width:100%;
}
.banner2{
	display: none;
	margin-top:50px;
}
.banner img{
	position: relative;
	width:100%;
	display: block;
}
.banner-pagination{
	height:100%;
	width:100px!important;
	left:0;
	top:0;
	background: rgb(0,0,0,0.5);
	display: flex;
	flex-wrap:wrap;
	align-items:center;
	align-content:center;
	flex-direction:column;
	justify-content:center;
}
.banner .swiper-pagination-bullet{
	display: block;
	background: none;
	opacity: 0.4;
	margin:20px 0!important;
	color:#fff;
	font-size:16px;
	/* padding:20px!important; */
	border-radius: 0!important;
	width:40px;
	height:30px;
	box-sizing: border-box;
	text-align: center;
	line-height: 1;
}
.banner .swiper-pagination-bullet-active{
	opacity: 1;
}
.banner .swiper-pagination-bullet-active{
	border-bottom: 2px solid #cf000d;
}
@media(max-width:1000px){
	.banner{
		display:none;
	}
	.banner2{
		display: block;
	}
}
.s1{
	position: relative;
	/* height:250px; */
}
.s1 .container{
	position: relative;
}
.s1con{
	position: absolute;
	top:-150px;
	width:100%;
	padding:100px 0;
	text-align: center;
	background: #fff;
	z-index: 9;
}
.s1con p{
	font-size:28px;
	color:#333;
	max-width: 1000px;
	margin:0 auto;
	line-height: 1.8;
}
.s1con span{
	font-weight:800;
}
.view-more{
	width:200px;
	height:50px;
	line-height: 50px;
	text-align: center;
	background: #000;
	color:#fff;
	display: block;
	margin-left:auto;
	margin-right:auto;
	font-size:18px;
}
.view-more:hover{
	background:#cf000d;
}
.s1 .view-more{
	margin-top:40px;
}
@media(max-width:1000px){
	.s1con{
		position: relative;
		top:0;
		padding:30px 0;
	}
	.s1con p{
		font-size:18px;
		text-align: justify;
	}
}
.s2{
	padding-top:300px;
	background: #eee;
	margin-bottom:100px;
}
.s2top{
	position: relative;
}
.s2swipertab{
	margin-top:40px;
	margin-left:100px;
	margin-right:100px;
}
.s2swipertab img{
	max-width: 190px;
	margin:0 auto;
	display: block;
	cursor: pointer;
}
.s2swiper2{
	
}
.s2left{
	width:50%;
}
.s2right{
	width:50%;
	flex-wrap:wrap;
	align-items:center;
	flex-direction:column;
	justify-content:center;
}
.s2p1{
	text-align: center;
	color:#000;
	font-weight: 800;
	font-size:100px;
}
.s2p2{
	font-size:18px;
	color:#000;
	width:400px;
	max-width:100%;
}
.s2 .view-more{
	margin-top:60px;
}
.s2-next{
	width: 30px !important;
	height: 30px !important;
	background: #000;
	border-radius:10px;
}
.s2-next:after{
	display: none;
}
.s2-prev{
	width: 30px !important;
	height: 30px !important;
	background: #000;
	border-radius:10px;
}
.s2-prev:after{
	display: none;
}
@media(max-width:1000px){
	.s2{
		padding-top:0;
		margin-bottom:0;
	}
	.s2left{
		width:100%;
	}
	.s2right{
		width:100%;
		padding-bottom:30px;
	}
	.s2p1{
		font-size: 50px;
	}
}
.s3{
	position: relative;
}
.s3bg{
	position: relative;
}
.s3bgtab{
	display: none;
	width:100%;
	height:100%;
}
.s3bgtab_active{
	display: block;
}
.s3bg img{
	width:100%;
	display: block;
}
.s3con{
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.s3tab{
	position: relative;
	width:17%;
	height:100%;
	box-sizing: border-box;
	justify-content:center;
	align-items:center;
	align-content:center;
	color:#fff;
	cursor: pointer;
	padding-left:50px;
	padding-right:50px;
	border-right: 1px solid #fff;
	transition: 0.5s;
}
.s3tab:after{
	content: '';
	display: block;
	width:3px;
	height:80px;
	background: #fff;
	position: absolute;
	top:30%;
	right:-2px;
}
.s3tab:nth-child(4):after{
	display: none;
}
.s3tab:nth-child(4){
	border-right:none;
}
.s3tab_active{
	width:49%;
	padding-left:100px;
	padding-right:100px;
	background: rgb(0,0,0,0.5);
}
.s3p1{
	font-size:24px;
	width:100%;
}
.s3p2{
	font-size:40px;
	font-weight: 800;
	margin-top:25px;
	width:100%;
}
.s3p3{
	font-size:18px;
	font-weight: 400;
	margin-top:40px;
	width:100%;
	display: none;
	line-height: 2;
	text-align: justify;
}
.s3p4{
	margin-top:60px;
	width:100%;
	display: none;
}
.s3p4 a{
	display: block;
	width:50px;
	height:50px;
	text-align: center;
	line-height: 50px;
	background: #cf000d;
}
.s3tab_active .s3p3{
	display: block;
}
.s3tab_active .s3p4{
	display: block;
}
@media(max-width:1000px){
	.s3tab{
		width:50%;
		height: 50%;
		text-align: center;
		padding:0;
	}
	.s3tab:nth-child(1),.s3tab:nth-child(2){
		border-bottom: 1px solid #fff;
	}
	.s3tab:nth-child(2){
		border-right: none;
	}
	.s3tab_active{
		width:50%;
		padding:0;
		text-align: center;
	}
	.s3tab_active .s3p3{
		display:none;
	}
	.s3tab_active .s3p4{
		display:none;
	}
	.s3p1{
		display:none;
	}
	.s3p2{
		font-size:20px;
		margin-top: 0;
	}
	.s3tab:after{
		display: none;
	}
}

.s4top{
	padding:80px 0;
	font-size:48px;
	font-weight: 800;
	color:#000;
}
.s4bottom{
	position: relative;
}
.s4left{
	max-width:600px;
	width:62%;
	position: relative;
}
.s4img{
	width:100%;
	display: block;
} 
.s4start{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	transition:1s;
}

.s4right{
	width:38%;
	box-sizing: border-box;
	justify-content:center;
	align-items:center;
	align-content:center;
	padding:30px;

}
.s4p1{
	font-size:36px;
	color:#000;
	width:100%;
}
.s4p2{
	font-size:18px;
	color:#000;
	margin-top:25px;
	width:100%;
	line-height: 2;
}
.s4p3{
	margin-top:25px;
	width:100%;
}
.s4p3 .view-more{
	margin-left: 0;
}
.s4bottom .container{
	position: relative;
	margin-top:60px;
	padding-bottom: 20px;
	display: block;
}
.s4bottom .s4-pagination{
	width:calc(100% - 120px)!important;
}
.s4bottom .s4-pagination .swiper-pagination-progressbar-fill{
	height:6px!important;
	background: #000;
	top:-1px;
	border-radius: 5px!important;
	display: block;
}
.s4-next{
	width: 30px !important;
	height: 30px !important;
	background: #000;
	border-radius:10px;
	left:auto!important;
	right:0!important;
}
.s4-next:after{
	display: none;
}
.s4-prev{
	width: 30px !important;
	height: 30px !important;
	background: #000;
	border-radius:10px;
	left:auto!important;
	right:50px!important;
}
.s4-prev:after{
	display: none;
}
@media(max-width:1000px){
	.s4top{
		padding:30px 0;
		text-align: center;
	}
	.s4left{
		width:100%;
	}
	.s4right{
		width:100%;
	}
	.s4bottom .s4-pagination{
		display: block;
		left:20px;
		width: calc(100% - 140px) !important;
		top:20px;
	}
	.s4bottom .container{
		height:50px;
		margin-top: 20px;
	}
	.s4-next{
		right:20px!important;
	}
	.s4-prev{
		right:70px!important;
	}
}
.s5{
	margin-top:50px;
	background-color: #eee;
	padding-bottom: 50px;
}
.s5top{
    padding: 80px 0;
}
.s5title{
	font-size: 48px;
	font-weight: 800;
	color: #000;
}
.s5left{
	width:calc(50% - 20px);
}
.s5right{
	width:calc(50% - 20px);
}
.s5d1{
	width:100%;
	background-image: url('../image/newsbg.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	height:386px;
}
.s5d2{
	padding:50px 20px 50px 40px;
	box-sizing: border-box;
	background: #fff;
	transition:1s;
	margin-bottom:20px;
}
.s5d2:last-child{
	margin:0;
}
.s5d2:hover{
	transform: translate(0px,-5px);
	box-shadow: 0px 1px 5px 1px rgba(6, 6, 6, 0.09);
}
.s5tl{
	width:calc(100% - 150px);
}
.s5tr{
	padding-left:40px;
	padding-right:20px;
	border-left: 1px solid #d9d9d9;
}
.s5p1{
	font-size:24px;
	color:#000;
	font-weight: 800;
}
.s5p2{
	font-size:16px;
	color:#999;
	font-weight: 400;
	margin-top:20px;
	white-space: nowrap;/*设置不换行*/
	overflow: hidden; /*设置隐藏*/
	text-overflow: ellipsis; /*设置隐藏部分为省略号*/
}
.s5p3{
	font-size:16px;
	color:#666;
	font-weight: 800;
}
.s5p4{
	font-size:26px;
	color:#666;
	font-weight: 400;
}
.s5r{
	width: calc(50% - 20px);
	transform: translate(0px,50px);
}
.s5cd{
	display: block;
	font-size:24px;
	margin-right:50px;
	
}
.s5cd:hover{
	color:#ce000d;
}
@media(max-width:1000px){
	.s5more{
		display: none;
	}
	.s5top{
		text-align: center;
	}
	.s5title{
		width:100%;
	}
	.s5left{
		width:100%;
		margin-bottom:20px;
	}
	.s5right{
		width:100%;
	}
	.s5r{
		display: none;
	}
}
.s6{
	padding:100px 0;
}
.s6left{
	width:50%;
	align-items:center;
	align-content:center;
}
.s6right{
	width:50%;
}
.s6right img{
	display: block;
	width:100%;
}
.s6title{
	font-size:48px;
	font-weight: 800;
	color:#000;
}
.s6p1{
	font-size:18px;
	font-weight: 400;
	color:#000;
	padding-right:100px;
	box-sizing: border-box;
	margin:40px 0;
	line-height: 2;
}
.s6bottom{
	padding-top: 100px;
	justify-content:flex-end;
	width:100%;
}
.s6tab{
	padding-left:40px;
	border-left: 1px solid #ebebeb;
	margin-right: 40px;
}
.s6tab img{
	height:30px;
	width:30px;
	margin-right: 20px;
}
.s6p2{
	font-size:18px;
	color:#000;
}
.s6p3{
	font-size:16px;
	color:#999999;
	margin-top:10px;
}
@media(max-width:1000px){
	.s6left{
		width:100%;
		margin-bottom:20px;
	}
	.s6right{
		width:100%;
	}
	.s6title{
		width:100%;
		text-align: center;
	}
	.s6p1{
		padding:0;
	}
	.s6bottom{
		display:none;
	}
}